/* Default stylesheet for ita.sourceforge.net */

/* Default BODY */
body 
{ 

	background: white;
}

/* Default TD */
td 
{
	font-family: Verdana;
	font-size: 10pt;
	color: black;
}

/* Default IMG */
img 
{

	border: none;
	margin: 10px;
}

/* Heading used on most pages */
h1 
{
	
	font-family: Lucida Sans;
	font-weight: bold;
	font-size: 28pt;
}

h2 
{
	
	font-family: Lucida Sans;
	font-weight: bold;
	font-size: 22pt;
}

h3 
{
	
	font-family: Lucida Sans;
	font-weight: bold;
	font-size: 16pt;
	color: gray;
}

table.pageContainer
{
	width: 600px;
	height: auto;
	border: none;
}

td.header 
{
	height: 105px;
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	background-position: center middle;
	
}

td.menuBar
{
	height: 25px;
	background-image: url(../images/graybar.png);
	background-repeat: no-repeat;
	background-position: center middle;
	text-align: center;
	vertical-align: middle;
}

td.bottomBar
{
	height: 25px;
	background-image: url(../images/graybar.png);
	background-repeat: no-repeat;
	background-position: center middle;
	font-family: Arial;
	font-size: 8pt;
	color: black;
	text-align: center;
	vertical-align: middle;
}

td.bodyContainer 
{
	padding: 15px;
	padding-top: 20px;
	font-family: Verdana;
	font-size: 10pt;
	color: black;
}


td.hostingInfo
{
	height: 30px;
	text-align: center;
	vertical-align: middle;
}

a
{
	color: #0000ff;
	text-decoration: none;
}

div.latestAnnounce {

	border: 1px solid black;
	background: #ffec93;
	height: 15px;
	text-align: center;
	padding: 4px;
}
